html{
  background:url(ComedyTragedy.jpg);
  text-align: center;
}

h1{
  font-size:48px;
}

.img1{
  text-align: left;
  display:block;
  position: relative;
  border:3px black solid;
  background: white;
  padding: 6px;
  font-size:15px;
  width:580px;
}

.pg1{
  position:absolute;
  font-size:18px;
  display:block;
  border:3px black solid;
  background: white;
  padding: 9px;
  width: 40%;
  left:690px;
}

.title{
  position:absolute;
  display:inline-block;
  border: 3px black solid;
  background: white;
  padding: 3px;
}